Upstream information

CVE-2018-10119 at MITRE

Description

sot/source/sdstor/stgstrms.cxx in LibreOffice before 5.4.5.1 and 6.x before 6.0.1.1 uses an incorrect integer data type in the StgSmallStrm class, which allows remote attackers to cause a denial of service (use-after-free with write access) or possibly have unspecified other impact via a crafted document that uses the structured storage ole2 wrapper file format.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  SUSE
Base Score 7
Vector AV:L/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H
Access Vector Local
Access Complexity High
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High
SUSE Bugzilla entry: 1089705 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Build System Kit 12 SP3
  • libreoffice >= 6.0.4.2-43.33.1
  • libreoffice-sdk >= 6.0.4.2-43.33.1
Patchnames:
SUSE-SLE-BSK-12-SP3-2018-913
SUSE Linux Enterprise Desktop 12 SP3
  • libreoffice >= 6.0.4.2-43.33.1
  • libreoffice-base >= 6.0.4.2-43.33.1
  • libreoffice-base-drivers-mysql >= 6.0.4.2-43.33.1
  • libreoffice-base-drivers-postgresql >= 6.0.4.2-43.33.1
  • libreoffice-branding-upstream >= 6.0.4.2-43.33.1
  • libreoffice-calc >= 6.0.4.2-43.33.1
  • libreoffice-calc-extensions >= 6.0.4.2-43.33.1
  • libreoffice-draw >= 6.0.4.2-43.33.1
  • libreoffice-filters-optional >= 6.0.4.2-43.33.1
  • libreoffice-gnome >= 6.0.4.2-43.33.1
  • libreoffice-gtk2 >= 6.0.4.2-43.33.1
  • libreoffice-icon-themes >= 6.0.4.2-43.33.1
  • libreoffice-impress >= 6.0.4.2-43.33.1
  • libreoffice-l10n-af >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ar >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ca >= 6.0.4.2-43.33.1
  • libreoffice-l10n-cs >= 6.0.4.2-43.33.1
  • libreoffice-l10n-da >= 6.0.4.2-43.33.1
  • libreoffice-l10n-de >= 6.0.4.2-43.33.1
  • libreoffice-l10n-en >= 6.0.4.2-43.33.1
  • libreoffice-l10n-es >= 6.0.4.2-43.33.1
  • libreoffice-l10n-fi >= 6.0.4.2-43.33.1
  • libreoffice-l10n-fr >= 6.0.4.2-43.33.1
  • libreoffice-l10n-gu >= 6.0.4.2-43.33.1
  • libreoffice-l10n-hi >= 6.0.4.2-43.33.1
  • libreoffice-l10n-hu >= 6.0.4.2-43.33.1
  • libreoffice-l10n-it >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ja >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ko >= 6.0.4.2-43.33.1
  • libreoffice-l10n-nb >= 6.0.4.2-43.33.1
  • libreoffice-l10n-nl >= 6.0.4.2-43.33.1
  • libreoffice-l10n-nn >= 6.0.4.2-43.33.1
  • libreoffice-l10n-pl >= 6.0.4.2-43.33.1
  • libreoffice-l10n-pt_BR >= 6.0.4.2-43.33.1
  • libreoffice-l10n-pt_PT >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ro >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ru >= 6.0.4.2-43.33.1
  • libreoffice-l10n-sk >= 6.0.4.2-43.33.1
  • libreoffice-l10n-sv >= 6.0.4.2-43.33.1
  • libreoffice-l10n-xh >= 6.0.4.2-43.33.1
  • libreoffice-l10n-zh_CN >= 6.0.4.2-43.33.1
  • libreoffice-l10n-zh_TW >= 6.0.4.2-43.33.1
  • libreoffice-l10n-zu >= 6.0.4.2-43.33.1
  • libreoffice-mailmerge >= 6.0.4.2-43.33.1
  • libreoffice-math >= 6.0.4.2-43.33.1
  • libreoffice-officebean >= 6.0.4.2-43.33.1
  • libreoffice-pyuno >= 6.0.4.2-43.33.1
  • libreoffice-writer >= 6.0.4.2-43.33.1
  • libreoffice-writer-extensions >= 6.0.4.2-43.33.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2018-913
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libreoffice >= 6.0.4.2-43.33.1
  • libreoffice-sdk >= 6.0.4.2-43.33.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2018-913
SUSE Linux Enterprise Workstation Extension 12 SP3
  • libreoffice >= 6.0.4.2-43.33.1
  • libreoffice-base >= 6.0.4.2-43.33.1
  • libreoffice-base-drivers-mysql >= 6.0.4.2-43.33.1
  • libreoffice-base-drivers-postgresql >= 6.0.4.2-43.33.1
  • libreoffice-branding-upstream >= 6.0.4.2-43.33.1
  • libreoffice-calc >= 6.0.4.2-43.33.1
  • libreoffice-calc-extensions >= 6.0.4.2-43.33.1
  • libreoffice-draw >= 6.0.4.2-43.33.1
  • libreoffice-filters-optional >= 6.0.4.2-43.33.1
  • libreoffice-gnome >= 6.0.4.2-43.33.1
  • libreoffice-gtk2 >= 6.0.4.2-43.33.1
  • libreoffice-icon-themes >= 6.0.4.2-43.33.1
  • libreoffice-impress >= 6.0.4.2-43.33.1
  • libreoffice-l10n-af >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ar >= 6.0.4.2-43.33.1
  • libreoffice-l10n-bg >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ca >= 6.0.4.2-43.33.1
  • libreoffice-l10n-cs >= 6.0.4.2-43.33.1
  • libreoffice-l10n-da >= 6.0.4.2-43.33.1
  • libreoffice-l10n-de >= 6.0.4.2-43.33.1
  • libreoffice-l10n-en >= 6.0.4.2-43.33.1
  • libreoffice-l10n-es >= 6.0.4.2-43.33.1
  • libreoffice-l10n-fi >= 6.0.4.2-43.33.1
  • libreoffice-l10n-fr >= 6.0.4.2-43.33.1
  • libreoffice-l10n-gu >= 6.0.4.2-43.33.1
  • libreoffice-l10n-hi >= 6.0.4.2-43.33.1
  • libreoffice-l10n-hr >= 6.0.4.2-43.33.1
  • libreoffice-l10n-hu >= 6.0.4.2-43.33.1
  • libreoffice-l10n-it >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ja >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ko >= 6.0.4.2-43.33.1
  • libreoffice-l10n-lt >= 6.0.4.2-43.33.1
  • libreoffice-l10n-nb >= 6.0.4.2-43.33.1
  • libreoffice-l10n-nl >= 6.0.4.2-43.33.1
  • libreoffice-l10n-nn >= 6.0.4.2-43.33.1
  • libreoffice-l10n-pl >= 6.0.4.2-43.33.1
  • libreoffice-l10n-pt_BR >= 6.0.4.2-43.33.1
  • libreoffice-l10n-pt_PT >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ro >= 6.0.4.2-43.33.1
  • libreoffice-l10n-ru >= 6.0.4.2-43.33.1
  • libreoffice-l10n-sk >= 6.0.4.2-43.33.1
  • libreoffice-l10n-sv >= 6.0.4.2-43.33.1
  • libreoffice-l10n-uk >= 6.0.4.2-43.33.1
  • libreoffice-l10n-xh >= 6.0.4.2-43.33.1
  • libreoffice-l10n-zh_CN >= 6.0.4.2-43.33.1
  • libreoffice-l10n-zh_TW >= 6.0.4.2-43.33.1
  • libreoffice-l10n-zu >= 6.0.4.2-43.33.1
  • libreoffice-mailmerge >= 6.0.4.2-43.33.1
  • libreoffice-math >= 6.0.4.2-43.33.1
  • libreoffice-officebean >= 6.0.4.2-43.33.1
  • libreoffice-pyuno >= 6.0.4.2-43.33.1
  • libreoffice-writer >= 6.0.4.2-43.33.1
  • libreoffice-writer-extensions >= 6.0.4.2-43.33.1
Patchnames:
SUSE-SLE-WE-12-SP3-2018-913
SUSE Linux Enterprise Workstation Extension 15
  • libreoffice >= 6.0.4.2-1.12
  • libreoffice-base >= 6.0.4.2-1.12
  • libreoffice-base-drivers-mysql >= 6.0.4.2-1.12
  • libreoffice-base-drivers-postgresql >= 6.0.4.2-1.12
  • libreoffice-branding-upstream >= 6.0.4.2-1.12
  • libreoffice-calc >= 6.0.4.2-1.12
  • libreoffice-calc-extensions >= 6.0.4.2-1.12
  • libreoffice-draw >= 6.0.4.2-1.12
  • libreoffice-filters-optional >= 6.0.4.2-1.12
  • libreoffice-gnome >= 6.0.4.2-1.12
  • libreoffice-gtk3 >= 6.0.4.2-1.12
  • libreoffice-icon-themes >= 6.0.4.2-1.12
  • libreoffice-impress >= 6.0.4.2-1.12
  • libreoffice-l10n-af >= 6.0.4.2-1.12
  • libreoffice-l10n-ar >= 6.0.4.2-1.12
  • libreoffice-l10n-as >= 6.0.4.2-1.12
  • libreoffice-l10n-bg >= 6.0.4.2-1.12
  • libreoffice-l10n-bn >= 6.0.4.2-1.12
  • libreoffice-l10n-br >= 6.0.4.2-1.12
  • libreoffice-l10n-ca >= 6.0.4.2-1.12
  • libreoffice-l10n-cs >= 6.0.4.2-1.12
  • libreoffice-l10n-cy >= 6.0.4.2-1.12
  • libreoffice-l10n-da >= 6.0.4.2-1.12
  • libreoffice-l10n-de >= 6.0.4.2-1.12
  • libreoffice-l10n-dz >= 6.0.4.2-1.12
  • libreoffice-l10n-el >= 6.0.4.2-1.12
  • libreoffice-l10n-en >= 6.0.4.2-1.12
  • libreoffice-l10n-eo >= 6.0.4.2-1.12
  • libreoffice-l10n-es >= 6.0.4.2-1.12
  • libreoffice-l10n-et >= 6.0.4.2-1.12
  • libreoffice-l10n-eu >= 6.0.4.2-1.12
  • libreoffice-l10n-fa >= 6.0.4.2-1.12
  • libreoffice-l10n-fi >= 6.0.4.2-1.12
  • libreoffice-l10n-fr >= 6.0.4.2-1.12
  • libreoffice-l10n-ga >= 6.0.4.2-1.12
  • libreoffice-l10n-gl >= 6.0.4.2-1.12
  • libreoffice-l10n-gu >= 6.0.4.2-1.12
  • libreoffice-l10n-he >= 6.0.4.2-1.12
  • libreoffice-l10n-hi >= 6.0.4.2-1.12
  • libreoffice-l10n-hr >= 6.0.4.2-1.12
  • libreoffice-l10n-hu >= 6.0.4.2-1.12
  • libreoffice-l10n-it >= 6.0.4.2-1.12
  • libreoffice-l10n-ja >= 6.0.4.2-1.12
  • libreoffice-l10n-kk >= 6.0.4.2-1.12
  • libreoffice-l10n-kn >= 6.0.4.2-1.12
  • libreoffice-l10n-ko >= 6.0.4.2-1.12
  • libreoffice-l10n-lt >= 6.0.4.2-1.12
  • libreoffice-l10n-lv >= 6.0.4.2-1.12
  • libreoffice-l10n-mai >= 6.0.4.2-1.12
  • libreoffice-l10n-ml >= 6.0.4.2-1.12
  • libreoffice-l10n-mr >= 6.0.4.2-1.12
  • libreoffice-l10n-nb >= 6.0.4.2-1.12
  • libreoffice-l10n-nl >= 6.0.4.2-1.12
  • libreoffice-l10n-nn >= 6.0.4.2-1.12
  • libreoffice-l10n-nr >= 6.0.4.2-1.12
  • libreoffice-l10n-nso >= 6.0.4.2-1.12
  • libreoffice-l10n-or >= 6.0.4.2-1.12
  • libreoffice-l10n-pa >= 6.0.4.2-1.12
  • libreoffice-l10n-pl >= 6.0.4.2-1.12
  • libreoffice-l10n-pt_BR >= 6.0.4.2-1.12
  • libreoffice-l10n-pt_PT >= 6.0.4.2-1.12
  • libreoffice-l10n-ro >= 6.0.4.2-1.12
  • libreoffice-l10n-ru >= 6.0.4.2-1.12
  • libreoffice-l10n-si >= 6.0.4.2-1.12
  • libreoffice-l10n-sk >= 6.0.4.2-1.12
  • libreoffice-l10n-sl >= 6.0.4.2-1.12
  • libreoffice-l10n-sr >= 6.0.4.2-1.12
  • libreoffice-l10n-ss >= 6.0.4.2-1.12
  • libreoffice-l10n-st >= 6.0.4.2-1.12
  • libreoffice-l10n-sv >= 6.0.4.2-1.12
  • libreoffice-l10n-ta >= 6.0.4.2-1.12
  • libreoffice-l10n-te >= 6.0.4.2-1.12
  • libreoffice-l10n-th >= 6.0.4.2-1.12
  • libreoffice-l10n-tn >= 6.0.4.2-1.12
  • libreoffice-l10n-tr >= 6.0.4.2-1.12
  • libreoffice-l10n-ts >= 6.0.4.2-1.12
  • libreoffice-l10n-uk >= 6.0.4.2-1.12
  • libreoffice-l10n-ve >= 6.0.4.2-1.12
  • libreoffice-l10n-xh >= 6.0.4.2-1.12
  • libreoffice-l10n-zh_CN >= 6.0.4.2-1.12
  • libreoffice-l10n-zh_TW >= 6.0.4.2-1.12
  • libreoffice-l10n-zu >= 6.0.4.2-1.12
  • libreoffice-mailmerge >= 6.0.4.2-1.12
  • libreoffice-math >= 6.0.4.2-1.12
  • libreoffice-officebean >= 6.0.4.2-1.12
  • libreoffice-pyuno >= 6.0.4.2-1.12
  • libreoffice-writer >= 6.0.4.2-1.12
  • libreoffice-writer-extensions >= 6.0.4.2-1.12
  • libreofficekit >= 6.0.4.2-1.12
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 GA libreoffice
openSUSE Leap 15.0
  • libreoffice >= 6.0.4.2-lp150.1.3
  • libreoffice-base >= 6.0.4.2-lp150.1.3
  • libreoffice-base-drivers-mysql >= 6.0.4.2-lp150.1.3
  • libreoffice-branding-upstream >= 6.0.4.2-lp150.1.3
  • libreoffice-calc >= 6.0.4.2-lp150.1.3
  • libreoffice-draw >= 6.0.4.2-lp150.1.3
  • libreoffice-filters-optional >= 6.0.4.2-lp150.1.3
  • libreoffice-gnome >= 6.0.4.2-lp150.1.3
  • libreoffice-gtk3 >= 6.0.4.2-lp150.1.3
  • libreoffice-icon-themes >= 6.0.4.2-lp150.1.3
  • libreoffice-impress >= 6.0.4.2-lp150.1.3
  • libreoffice-kde4 >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-ar >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-bg >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-ca >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-cs >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-da >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-de >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-el >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-en >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-eo >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-es >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-et >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-fa >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-fi >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-fr >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-hu >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-it >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-ja >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-ko >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-lt >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-nb >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-nl >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-pl >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-pt_BR >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-ru >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-sk >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-sl >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-sv >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-uk >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-zh_CN >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-zh_TW >= 6.0.4.2-lp150.1.3
  • libreoffice-mailmerge >= 6.0.4.2-lp150.1.3
  • libreoffice-math >= 6.0.4.2-lp150.1.3
  • libreoffice-pyuno >= 6.0.4.2-lp150.1.3
  • libreoffice-writer >= 6.0.4.2-lp150.1.3
  • libreofficekit >= 6.0.4.2-lp150.1.3
Patchnames:
openSUSE Leap 15.0 GA libreoffice
openSUSE Leap 42.3
  • libreoffice >= 6.0.4.2-21.1
  • libreoffice-base >= 6.0.4.2-21.1
  • libreoffice-base-debuginfo >= 6.0.4.2-21.1
  • libreoffice-base-drivers-mysql >= 6.0.4.2-21.1
  • libreoffice-base-drivers-mysql-debuginfo >= 6.0.4.2-21.1
  • libreoffice-base-drivers-postgresql >= 6.0.4.2-21.1
  • libreoffice-base-drivers-postgresql-debuginfo >= 6.0.4.2-21.1
  • libreoffice-branding-upstream >= 6.0.4.2-21.1
  • libreoffice-calc >= 6.0.4.2-21.1
  • libreoffice-calc-debuginfo >= 6.0.4.2-21.1
  • libreoffice-calc-extensions >= 6.0.4.2-21.1
  • libreoffice-debuginfo >= 6.0.4.2-21.1
  • libreoffice-debugsource >= 6.0.4.2-21.1
  • libreoffice-draw >= 6.0.4.2-21.1
  • libreoffice-draw-debuginfo >= 6.0.4.2-21.1
  • libreoffice-filters-optional >= 6.0.4.2-21.1
  • libreoffice-gdb-pretty-printers >= 6.0.4.2-21.1
  • libreoffice-glade >= 6.0.4.2-21.1
  • libreoffice-gnome >= 6.0.4.2-21.1
  • libreoffice-gnome-debuginfo >= 6.0.4.2-21.1
  • libreoffice-gtk2 >= 6.0.4.2-21.1
  • libreoffice-gtk2-debuginfo >= 6.0.4.2-21.1
  • libreoffice-gtk3 >= 6.0.4.2-21.1
  • libreoffice-gtk3-debuginfo >= 6.0.4.2-21.1
  • libreoffice-icon-themes >= 6.0.4.2-21.1
  • libreoffice-impress >= 6.0.4.2-21.1
  • libreoffice-impress-debuginfo >= 6.0.4.2-21.1
  • libreoffice-kde4 >= 6.0.4.2-21.1
  • libreoffice-kde4-debuginfo >= 6.0.4.2-21.1
  • libreoffice-l10n-af >= 6.0.4.2-21.1
  • libreoffice-l10n-ar >= 6.0.4.2-21.1
  • libreoffice-l10n-as >= 6.0.4.2-21.1
  • libreoffice-l10n-bg >= 6.0.4.2-21.1
  • libreoffice-l10n-bn >= 6.0.4.2-21.1
  • libreoffice-l10n-br >= 6.0.4.2-21.1
  • libreoffice-l10n-ca >= 6.0.4.2-21.1
  • libreoffice-l10n-cs >= 6.0.4.2-21.1
  • libreoffice-l10n-cy >= 6.0.4.2-21.1
  • libreoffice-l10n-da >= 6.0.4.2-21.1
  • libreoffice-l10n-de >= 6.0.4.2-21.1
  • libreoffice-l10n-dz >= 6.0.4.2-21.1
  • libreoffice-l10n-el >= 6.0.4.2-21.1
  • libreoffice-l10n-en >= 6.0.4.2-21.1
  • libreoffice-l10n-eo >= 6.0.4.2-21.1
  • libreoffice-l10n-es >= 6.0.4.2-21.1
  • libreoffice-l10n-et >= 6.0.4.2-21.1
  • libreoffice-l10n-eu >= 6.0.4.2-21.1
  • libreoffice-l10n-fa >= 6.0.4.2-21.1
  • libreoffice-l10n-fi >= 6.0.4.2-21.1
  • libreoffice-l10n-fr >= 6.0.4.2-21.1
  • libreoffice-l10n-ga >= 6.0.4.2-21.1
  • libreoffice-l10n-gl >= 6.0.4.2-21.1
  • libreoffice-l10n-gu >= 6.0.4.2-21.1
  • libreoffice-l10n-he >= 6.0.4.2-21.1
  • libreoffice-l10n-hi >= 6.0.4.2-21.1
  • libreoffice-l10n-hr >= 6.0.4.2-21.1
  • libreoffice-l10n-hu >= 6.0.4.2-21.1
  • libreoffice-l10n-it >= 6.0.4.2-21.1
  • libreoffice-l10n-ja >= 6.0.4.2-21.1
  • libreoffice-l10n-kk >= 6.0.4.2-21.1
  • libreoffice-l10n-kn >= 6.0.4.2-21.1
  • libreoffice-l10n-ko >= 6.0.4.2-21.1
  • libreoffice-l10n-lt >= 6.0.4.2-21.1
  • libreoffice-l10n-lv >= 6.0.4.2-21.1
  • libreoffice-l10n-mai >= 6.0.4.2-21.1
  • libreoffice-l10n-ml >= 6.0.4.2-21.1
  • libreoffice-l10n-mr >= 6.0.4.2-21.1
  • libreoffice-l10n-nb >= 6.0.4.2-21.1
  • libreoffice-l10n-nl >= 6.0.4.2-21.1
  • libreoffice-l10n-nn >= 6.0.4.2-21.1
  • libreoffice-l10n-nr >= 6.0.4.2-21.1
  • libreoffice-l10n-nso >= 6.0.4.2-21.1
  • libreoffice-l10n-or >= 6.0.4.2-21.1
  • libreoffice-l10n-pa >= 6.0.4.2-21.1
  • libreoffice-l10n-pl >= 6.0.4.2-21.1
  • libreoffice-l10n-pt_BR >= 6.0.4.2-21.1
  • libreoffice-l10n-pt_PT >= 6.0.4.2-21.1
  • libreoffice-l10n-ro >= 6.0.4.2-21.1
  • libreoffice-l10n-ru >= 6.0.4.2-21.1
  • libreoffice-l10n-si >= 6.0.4.2-21.1
  • libreoffice-l10n-sk >= 6.0.4.2-21.1
  • libreoffice-l10n-sl >= 6.0.4.2-21.1
  • libreoffice-l10n-sr >= 6.0.4.2-21.1
  • libreoffice-l10n-ss >= 6.0.4.2-21.1
  • libreoffice-l10n-st >= 6.0.4.2-21.1
  • libreoffice-l10n-sv >= 6.0.4.2-21.1
  • libreoffice-l10n-ta >= 6.0.4.2-21.1
  • libreoffice-l10n-te >= 6.0.4.2-21.1
  • libreoffice-l10n-th >= 6.0.4.2-21.1
  • libreoffice-l10n-tn >= 6.0.4.2-21.1
  • libreoffice-l10n-tr >= 6.0.4.2-21.1
  • libreoffice-l10n-ts >= 6.0.4.2-21.1
  • libreoffice-l10n-uk >= 6.0.4.2-21.1
  • libreoffice-l10n-ve >= 6.0.4.2-21.1
  • libreoffice-l10n-xh >= 6.0.4.2-21.1
  • libreoffice-l10n-zh_CN >= 6.0.4.2-21.1
  • libreoffice-l10n-zh_TW >= 6.0.4.2-21.1
  • libreoffice-l10n-zu >= 6.0.4.2-21.1
  • libreoffice-mailmerge >= 6.0.4.2-21.1
  • libreoffice-math >= 6.0.4.2-21.1
  • libreoffice-math-debuginfo >= 6.0.4.2-21.1
  • libreoffice-officebean >= 6.0.4.2-21.1
  • libreoffice-officebean-debuginfo >= 6.0.4.2-21.1
  • libreoffice-pyuno >= 6.0.4.2-21.1
  • libreoffice-pyuno-debuginfo >= 6.0.4.2-21.1
  • libreoffice-sdk >= 6.0.4.2-21.1
  • libreoffice-sdk-debuginfo >= 6.0.4.2-21.1
  • libreoffice-sdk-doc >= 6.0.4.2-21.1
  • libreoffice-writer >= 6.0.4.2-21.1
  • libreoffice-writer-debuginfo >= 6.0.4.2-21.1
  • libreoffice-writer-extensions >= 6.0.4.2-21.1
  • libreofficekit >= 6.0.4.2-21.1
  • libreofficekit-devel >= 6.0.4.2-21.1
Patchnames:
openSUSE-2018-467


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise BSK 12 SP2 libreoffice Unsupported
SUSE Linux Enterprise BSK 12 SP3 libreoffice Released
SUSE Linux Enterprise Desktop 12 SP2 libreoffice Unsupported
SUSE Linux Enterprise Desktop 12 SP3 libreoffice Released
SUSE Linux Enterprise SDK 11 SP4 libreoffice Ignore
SUSE Linux Enterprise SDK 12 SP2 libreoffice Unsupported
SUSE Linux Enterprise SDK 12 SP3 libreoffice Released
SUSE Linux Enterprise Workstation Extension 12 SP2 libreoffice Unsupported
SUSE Linux Enterprise Workstation Extension 12 SP3 libreoffice Released